#Mon Nov 14 14:57:58 CST 2016
C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\src\\main\\res\\layout\\activity_main.xml=C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\build\\intermediates\\res\\merged\\debug\\layout\\activity_main.xml
C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\src\\main\\res\\raw\\pausescreenpng.png=C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\build\\intermediates\\res\\merged\\debug\\raw\\pausescreenpng.png
C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\src\\main\\res\\raw\\blackspot.png=C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\build\\intermediates\\res\\merged\\debug\\raw\\blackspot.png
C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\src\\main\\res\\raw\\pausescreen.jpg=C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\build\\intermediates\\res\\merged\\debug\\raw\\pausescreen.jpg
C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\src\\main\\res\\drawable-hdpi\\icon.png=C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\icon.png
C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\src\\main\\res\\drawable-xhdpi\\icon.png=C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi\\icon.png
C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\src\\main\\res\\raw\\hotspot.png=C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\build\\intermediates\\res\\merged\\debug\\raw\\hotspot.png
C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\src\\main\\res\\menu\\activity_main.xml=C\:\\Users\\Salon\\Desktop\\SimplePlayer\\app\\build\\intermediates\\res\\merged\\debug\\menu\\activity_main.xml
